langcode: en
status: true
dependencies:
  module:
    - entity_print
id: entity_print_pdf_download_action
label: 'Download PDF'
type: node
plugin: entity_print_download_action
configuration:
  export_type: pdf
